#sitecontent {
padding: 0px !important;
width: 960px !important;
}
#containerMain1N119004326 a {
color: #fff;
}
#containerMain1N119004326 a:hover {
opacity: 0.8;
}
.gallerycaption {
font-weight: bold;
font-style: italic;
font-size: 30px !important;
width: 960px !important;
padding: 30px 0px !important;
background-color: rgba(255,255,255,0.7) !important;
color: #373636 !important;
}